h1{
    text-align: center;
}

p{
    text-align: center;
}
#main-container{
    margin: 0 auto;
    border:1px solid black;
    width:514px;
    height:auto;
    border-radius: 10px;
    padding:30px;
    background-color: #99ffd2;
}

#description{
    font-size:20px;
    text-align: center;
}

.radio-container{
    display:flex;
    justify-content: center;
}

.buttons-container{
    display:flex;
    justify-content: space-around;
}
#tax-output{
    background-color: #dbdbdb;
}

table{
    width: 100%;
}

.modal img{
    width:100%;
}